
mgr - Backport #41805

mimic: Slow op warning does not display correctly

09/13/2019 09:10 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Prashant D   

Target version: v13.2.7   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/30391

Related issues:

Copied from mgr - Bug #41741: Slow op warning does not display correctly Resolved 09/10/2019

History

#1 - 09/13/2019 09:10 AM - Nathan Cutler

- Copied from Bug #41741: Slow op warning does not display correctly added

#2 - 09/16/2019 01:51 AM - Prashant D

- Description updated

- Status changed from New to In Progress

- Assignee set to Prashant D

https://github.com/ceph/ceph/pull/30391

#3 - 10/03/2019 11:29 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/30391

 

merged

#4 - 10/04/2019 08:44 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.7

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/30391

merge commit a7ab94fa6be0e562b4a99e456dff4f60ad03e03b (v13.2.6-426-ga7ab94fa6be)
